GELEMENTAL(1)

NAME
gelemental - periodic table viewer

SYNOPSIS
gelemental [options]

DESCRIPTION
gElemental is a GTK+ periodic table viewer with detailed information on elements.

For more information, see the Properties dialog in the Help menu.

OPTIONS

--help
    Display a summary of available command-line options.

-p, --print=SYMBOL_OR_NUMBER
    Print information on the indicated element to standard output.

-s, --show=SYMBOL_OR_NUMBER
    Show the properties dialog for the indicated element.

-i, --interactive
    Display the table even if data have been printed to standard output. By default, gElemental exits after printing data.

Elements may be named by their symbol (e.g. Ag) or atomic number (e.g. 47). Multiple instances of --print and/or --show may be given.

This program also acceps all standard GTK+ options, which follow the usual GNU command line syntax.

SEE ALSO
gElemental website <http://www.kdau.com/projects/gelemental/>.